All resources All frames

# URISizeLimiterFilter

This filters limit the size of URI. Could be used in a proxy for security reaseons.

## Inherits

The URISizeLimiterFilter class inerits from the following classes:

- Resource
- FramedResource
- ResourceFrame
- ResourceFilter

## Attributes description

The URISizeLimiterFilter defines the following attributes:

- limit

`limit`

semantics
  Maximum size of URI.
type
  This attribute is an editable IntegerAttribute
default value
  This attribute defaults to 8192.

Jigsaw Team
$Id: org.w3c.jigsaw.filters.URISizeLimiterFilter.html,v 1.3 1999/09/08 14:58:11 ylafon Exp $